@font-face {
  font-family: 'HelveticaNeue Light';
  src: url('../webfonts/HelveticaNeueLTPro-Th.woff2') format('woff2'),
    url('../webfonts/HelveticaNeueLTPro-Th.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue Heavy';
  src: url('../webfonts/HelveticaNeueLTPro-Lt.woff2') format('woff2'),
    url('../webfonts/HelveticaNeueLTPro-Lt.woff') format('woff');
  font-weight: 300;
}

@font-face {
  font-family: 'HelveticaNeue LT';
  src: url('../webfonts/HelveticaNeueLTW02-45Light.woff2') format('woff2');
  font-weight: 300;
}

/* Body */

body {
  font-family: HelveticaNeue LT, Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-style: normal;
  letter-spacing: 0.5px;
  color: #74726b;
  position: relative;
  overflow-x: hidden;
  background-color: #fcfcfb;
}

main {
  position: relative;
}

header .header-content {
  max-height: 440px;
  margin-top: 80px;
}

/* Vorteile */

.vorteile .text-center {
  position: relative;
}

.vorteile-item-wrapper {
  display: flex;
}

.vorteile-item-wrapper-inner {
  display: flex;
  width: 100%;
  max-width: 100%;
  flex-direction: column;
  align-items: center;
}

.vorteile-item-wrapper-inner img {
  width: 90px;
  height: 90px;
  margin-bottom: 40px;
}

.vorteile-item-wrapper-inner h3 {
  font-size: 28px;
}

.vorteile-item-wrapper-inner p {
  max-width: 100%;
}

.vorteile-item-wrapper-arrow {
  height: 255px;
}

.vorteile .benefits-item:not(:last-of-type) {
  border-right: 1px #cec8bd solid;
}

.vorteile .benefits-item-image {
  width: 90px;
  height: 90px;
  margin-bottom: 40px;
}

/* Kontakt */

section.kontakt {
  background-color: #eeece8;
  color: #74726b;
}

section.kontakt h2,
section.kontakt h3,
section.kontakt a {
  color: #74726b;
}

section.kontakt a.btn {
  font-weight: 900;
}

section.kontakt a:hover {
  text-decoration: none;
}

section.kontakt hr {
  border-top: 1px solid rgba(116, 114, 107, 0.2) !important;
}

section.kontakt h3 {
  text-transform: none !important;
}

section.kontakt .contact-button {
  border-color: #40637e;
  color: #40637e;
  background-color: #eeece8;
}

section.kontakt .contact-button:hover {
  box-shadow: none;
  color: #eeece8;
  border-color: #eeece8 !important;
}

/* TUEV */

section.tuev {
  background-color: #f1efec !important;
  padding: 3rem 0 !important;
}

/* Animate */

.bounce {
  animation: bounce 2s infinite;
}

@keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}

.animate {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.animate-long {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

/* Navigation */

nav.bg-light {
  padding-bottom: 0;
  position: fixed;
  z-index: 3;
  width: 100%;
  background-color: #ffffff !important;
  height: 100px;
  border-bottom: 1px solid #f1efec !important;
}

nav .logo {
  padding-top: 20px;
}

nav.bg-light .container .border-bottom li.linkbutton a.btn {
  padding-top: 10px;
}

nav.bg-light .container .border-bottom li a.btn {
  position: absolute;
  bottom: -100px;
}

nav .container .border-bottom {
  display: flex;
  border-bottom: none !important;
}

nav .container .border-bottom li {
  padding: 0 1.5rem;
  position: relative;
  overflow: hidden;
}

nav.bg-light .container .border-bottom li a {
  color: #ffffff;
  font-weight: 400;
}

nav.bg-light .container .border-bottom li.active a {
  color: #000;
}

/* Header */

header {
  height: 60vh;
  background-image: url('../images/headerimage.jpg');
  background-position: 25%;
  background-repeat: no-repeat;
  background-size: cover;
}

header .scrolldown {
  margin-top: -12.5vh;
}

header .scrolldown a {
  color: #fff;
}

.cd-intro {
  background-color: #f1efec;
}

/* Footer */

footer {
  background-color: #fff;
  padding: 3rem 0 1.5rem 0;
  position: relative;
  z-index: 2;
}

footer ul li {
  float: left;
}

footer ul li a {
  color: #74726b;
}

footer .social a {
  font-size: 2rem;
  color: #c5c7ca;
}

footer .social a:hover {
  text-decoration: underline;
}

/* Shadow */

.shadow {
  -webkit-box-shadow: 0px 20px 25px 0px rgba(0, 39, 52, 0.1);
  -moz-box-shadow: 0px 20px 25px 0px rgba(0, 39, 52, 0.1);
  box-shadow: 0px 20px 25px 0px rgba(0, 39, 52, 0.1);
}

.shadow-kontakt {
  -webkit-box-shadow: 0px -10px 25px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px -10px 25px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px -10px 25px 0px rgba(0, 0, 0, 0.1);
}

/* Colors */

.txt-white {
  color: #ffffff !important;
}

.txt-black {
  color: #000000 !important;
}

.txt-grey {
  color: #4e5054 !important;
}

/* Button */

.btn:hover {
  background-color: #40637e !important;
  border: 2px solid #40637e !important;
  box-shadow: 0 6px 6px 0 rgba(0, 0, 0, 0.26), 0 10px 20px 0 rgba(0, 0, 0, 0.19);
  color: #fff;
}

.btn-secondary:hover {
  border: 2px solid #ffffff !important;
}

.btn-secondary {
  background-color: #40637e;
  color: #fff;
  border: 2px solid #ffffff;
  padding: 4px 30px;
  cursor: pointer;
  font-family: HelveticaNeue LT;
  border-radius: 0;
  min-height: 48px;
  height: auto;
  width: auto;
  font-size: 12px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  padding-top: 13px;
}

.btn-primary {
  background-color: #40637e;
  color: #fff;
  border: 2px solid #40637e;
  padding: 4px 30px;
  cursor: pointer;
  font-family: HelveticaNeue LT;
  border-radius: 0;
  min-height: 48px;
  height: auto;
  width: auto;
  font-size: 12px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  padding-top: 13px;
}

.btn-primary > img {
  display: inline;
  margin-top: -2px !important;
}
/* Section */

section {
  padding: 5rem 0;
}

/* Fonts */

a {
  color: #00baff;
  text-decoration: none;
}

h1 {
  color: #40637e;
  letter-spacing: 0;
  text-transform: uppercase;
  box-sizing: border-box;
  font-family: HelveticaNeue LT, Helvetica;
  font-size: 40px;
  font-weight: 300;
  hyphens: manual;
  letter-spacing: normal;
  line-height: 52px;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
}

h2 {
  font-size: 40px;
  line-height: 52px;
  color: #40637e;
  text-transform: none;
  box-sizing: border-box;
  font-weight: 300;
  font-family: HelveticaNeue LT;
  letter-spacing: normal;
}

p.intro {
  font-family: Helvetica;
  font-weight: 300;
  font-style: normal;
  box-sizing: border-box;
  font-size: 16px;
  line-height: 28px;
}

h3 {
  font-size: 16px;
  color: #40637e;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  font-weight: 300;
  box-sizing: border-box;
  font-family: HelveticaNeue LT;
}

/* Mobile */

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575px) {
  header {
    background-size: 225%;
    background-position: left -100px top;
  }

  h2,
  h1 {
    font-size: 30px !important;
    line-height: 42px !important;
  }

  body {
    font-size: 15px;
  }

  p.intro {
    font-size: 15px;
    line-height: 25px;
  }
}

/* Small devices (landscape phones, less than 768px)*/
@media (max-width: 767px) {
  nav.navbar {
    height: 80px;
  }

  nav.navbar .logo {
    padding-top: 0px;
    width: 120px;
  }

  section.kontakt .text-center {
    text-align: left !important;
  }

  header {
    height: 90vh;
  }

  h2,
  h1 {
    font-size: 35px;
    line-height: 47px;
  }

  hr.border-right {
    width: 50%;
    height: 1px;
    background-color: #cec8bd;
    border: none !important;
    position: relative;
    margin-bottom: 4rem;
  }
}

/* Medium devices (tablets, less than 992px)*/
@media (max-width: 991px) {
  #start .container {
    position: relative;
  }

  .cd-intro {
    position: absolute;
    bottom: 0;
  }
}

/* Large devices (desktops, less than 1200px)*/
@media (max-width: 1199px) {
}

@media (min-width: 887px) {
  section.vorteile h2 {
    margin-left: 1rem;
  }

  section.vorteile {
    max-width: 1310px;
  }
}

.sticky {
  right: 0;
  top: 30vh;
  position: fixed;
  z-index: 5000;
}

.sticky-container {
  background-color: #39627a;
  height: 55px;
  width: 55px;
  position: relative;
  background-size: 20px;
  background-repeat: no-repeat;
  background-position: 50%;
}

.sticky-container__mail {
  margin-top: 5px;
}

.support-button-container {
  width: 55px;
  height: 55px;
  background-size: 20px;
  background-repeat: no-repeat;
  position: absolute;
  background-position: 50%;
  z-index: 9;
}

.support-button {
  border: none;
  background-color: transparent;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 55px;
  height: 55px;
  background-size: 20px;
  background-repeat: no-repeat;
  position: absolute;
  background-position: 50%;
}

.support-button:focus {
  outline: none;
}

.support-button__phone {
  z-index: 99;
  background-color: #39627a;
  background-image: url(../images/phone.png);
}

.support-button__mail {
  z-index: 9;
  background-color: #39627a;
  background-image: url(../images/mail.png);
}

.support-button__close {
  z-index: 99;
  display: none;
  background-color: #39627a;
  background-image: url(../images/close.png);
  background-size: 15px;
}

.support-button__close.active {
  display: block;
}

.sticky-hover {
  right: -265px;
  top: 0;
  width: 265px;
  height: 55px;
  background-color: #39627a;
  color: #fff;
  position: absolute;
  padding: 16px 0 16px 20px;
  transition: right 0.5s;
}

.sticky .sticky-container .support-button__phone.inactive {
  display: none;
}

@media (min-width: 780px) {
  .sticky .sticky-container:hover .sticky-hover {
    right: 0;
  }
}

.sticky .sticky-container:hover .sticky-hover__phone.inactive {
  right: -265px;
}

.sticky-hover__mail a {
  color: #fff;
}

.sticky-hover__mail a:hover {
  color: #fff;
  text-decoration: none;
}

.sticky .sticky-info-container {
  background-color: #f1efec;
  box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.4);
  padding: 20px 75px 20px 20px;
  width: 330px;
  height: auto;
  position: absolute;
  top: 0;
  right: -340px;
  z-index: 9;
  transition: right 0.5s;
}

.sticky .sticky-info-container.active {
  right: 0;
}

p.sticky-headline {
  font-size: 14px;
  line-height: 23px;
  color: #39627a;
  text-align: center;
}

.sticky-phone-number {
  font-size: 23px;
  line-height: 32px;
  color: #39627a;
  text-align: center;
}

.sticky-phone-number a {
  text-decoration: none;
  color: #39627a;
}

.sticky-phone-number a:hover {
  color: #39627a;
}

p.sticky-opening-hours {
  font-size: 10px;
  line-height: 15px;
  text-align: center;
  color: #74726b;
}

.cookieConsent {
  animation: in 2s ease;
  align-items: center;
  background: rgb(237, 236, 232);
  color: rgb(116, 114, 107);
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  left: 0px;
  position: fixed;
  width: 100%;
  z-index: 2000;
  line-height: 1.3;
  padding-left: 10px;
  bottom: 0px;
  font-family: HelveticaNeue LT, Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-size: 14px;
  line-height: 18.2px;
  letter-spacing: normal;
  /* display: none; */
}

.cookieConsent .cookieConsent-content {
  margin: 24px 15px;
  flex: 1 0 300px;
}

.cookieConsent .cookieConsent-content a {
  margin-left: 0.25rem;
  text-decoration: underline;
  color: inherit;
}

.cookieConsent .cookieConsent-button {
  background: rgb(64, 99, 126);
  border: 0px;
  border-radius: 0px;
  box-shadow: none;
  color: rgb(255, 255, 255);
  cursor: pointer;
  flex: 0 0 auto;
  padding: 5px 10px;
  margin: 15px;
  font-size: 13px;
  font-weight: 600;
}

@keyframes in {
  0% {
    opacity: 0;
  }

  100% {
    display: flex;
    opacity: 1;
  }
}
